#Ant properties
#Wed Jun 10 00:35:59 EDT 2020
build.qualifier=R20200610-0035
build.qualifier.date=20200610-0035
build.sign=true
build.trigger=user stepper@esc-net.de
build.type=R
build.version=v20200610-0035
